/* Begin PSSUPPORT-1563/CAE-1355 & PSSUPPORT-2738 */
.article .assocContent {
float: none;
margin: 0;
}

.article .assocContent .ib-figure-video {
margin: 0;
width: 100%;
}

.article .assocContent .ib-figure-image {
display: inline;
float: right;
margin: 0 0 0 10px;
overflow: hidden;
position: relative;
width: 247px;
z-index: 2;
}

.ib-video-transcript .ib-video-transcript-content p {
margin-top: 1em;
}
/* End PSSUPPORT-1563 */

/* Begin PSSUPPORT-2757 */
.kgallery {
background-color: #F2F2F4;
color: #618CBE;
    height: auto;
    width: 640px;
}

.kgallery .left {
background: url("data:image/gif;base64,R0lGODlhGQAZAMQAAPT09E5tjc3U3ODk6N/j58vT21Jwj156l8XO11Zzktvf5FRykWJ9mVp3lFh1k7bBzWB7mM/W3VBvjr3I0uTn6ubp7GN+mtPZ39Xb4a67yOLm6dfc4tHX3mmDnmWAnAAAACH5BAAAAAAALAAAAAAZABkAAAVjICCOZGmeaKqu1bCuWie86WAFM20STIDrJQXE9wOKMAdiEXhpKJe0iOMJXRUS1GoKschqTwSD93vKjHO0hySLpk3EzzaNGzeKrkq5juP06XUbSWQ0Cj1/QAMeh0AUBHaPkCMhADs=") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
float: left;
width: 25px;
}
.kgallery .left.disabled {
background: url("data:image/gif;base64,R0lGODlhGQAZAMQAAPT09Nbd5ens7/Pz89rg5+/w8vDx8tnf5vLy89fe5tzi6N3j6evt8O7w8fLz8+/w8fHy8tjf5tnf5+3v8dvh59zh6PHy893i6d3i6O3u8Nvh6AAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAZABkAAAVgICCOZGmeaKquQ7Gyl/CmiBLIs2lpwZ2XBkLP9xMVhEPcr3EY9pSzScT5/GUS1OqMgc0SWU3vd/UIZ6GrgsSLXgXPRcDb2X5BKPS4CFFJ6vc2Y3EOGIJxAwt1RS1/jXohADs=") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.kgallery .left:hover {
background-position: 0 0;
}

.kgallery .right {
background: url("data:image/gif;base64,R0lGODlhGQAZAMQAAPT09E5tjc3U3ODk6N/j58vT21Jwj156l8XO11Zzktvf5FRykWJ9mVp3lFh1k7bBzWB7mM/W3VBvjr3I0uTn6ubp7GN+mtPZ39Xb4a67yOLm6dfc4tHX3mmDnmWAnAAAACH5BAAAAAAALAAAAAAZABkAAAVkICCOZGmeaKqKQ7W+Qqe9qhBYA43aAUPoJl4AogCShIEDxihCBhoXpjPgiBingUQBiA0sELpuwPCDBc5odCacRkse3PZ4cm1/pWktEyBscPZ8ZwcbgIEMRYUCHjmFAAQUjZGSIQA7") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
float: right;
width: 25px;
}
.kgallery .right.disabled {
background: url("data:image/gif;base64,R0lGODlhGQAZAMQAAPT09Nbd5ens7/Pz89rg5+/w8vDx8tnf5vLy89fe5tzi6N3j6evt8O7w8fLz8+/w8fHy8tjf5tnf5+3v8dvh59zh6PHy893i6d3i6O3u8Nvh6AAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAZABkAAAVgICCOZGmeaKqKxbC+wuW+qRAoCI3agWbpJl6AYACShMOCUYQMHBrLZiAyMUoDiQzwimXouM7Zint4fAPodECiPKuHxe2bGFVTIEuAsJLL83B5TAEYDoFMC2KBLYaMjSMhADs=") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.kgallery .right:hover {
background-position: 0 0;
}

.kgallery .left,
.kgallery .right {
    margin: 60px 0;
}
.kgallery .scrollable {
height: 150px;
margin: 0 15px;
width: 560px;
}
.kgallery .scrollable .items {
margin-left: 10px;
}
.kgallery .scrollable .items .slide, .kgallery .scrollable .items figure {
    width: 120px;
}
.kgallery .scrollable .items .slide h2, .kgallery .scrollable .items figure h2 {
    line-height: 12px;
    text-align: center;
}
.kgallery .scrollable .items .slide a, .kgallery .scrollable .items figure a {
    font-weight: bold;
}
/* End PSSUPPORT-2757 */

/* Video Headlines Player and PSSUPPORT-2822 */
div.showcaseGallery.headlinesPlayer {
border: 0;
margin: 0 auto 10px auto;
}
div.showcaseGallery.headlinesPlayer div.player {
padding: 0;
}
div.showcaseGallery.headlinesPlayer div.showcaseScrollable div.headline div.slide h2 {
margin: 8px 0 0 0;
font-size:12px;
}
/* End Video Headlines Player */

/* BEGIN Custom Video Module PSSUPPORT-2704 */
.videoModule {
background: #F2F2F4;
margin-bottom: 20px;
padding-bottom: 0;
}
.videoModule .titlebar {
margin-bottom: 0;
}
.videoModule .collectionsWidgetWrapper {
position: relative;
}
/* Left Teaser */
.videoModule .dividedContainer .left {
padding: 10px 0 0 10px;
}
.videoModule .dividedContainer .left figure {
padding-top: 0;
}
.videoModule .dividedContainer .left figure figcaption {
display: none;
}
.videoModule .dividedContainer .left h3.teaserTitle {
display: inline-block;
font-size: 12px;
height: 12px;
line-height: 12px;
overflow: hidden;
padding-bottom: 0;
text-overflow: ellipsis;
white-space: nowrap;
width: 320px;
}
/* Right Column */
.videoModule .dividedContainer {
margin-bottom: 5px;
}
.videoModule .dividedContainer .containerDivision.right {
padding-top: 10px;
width: 310px;
}
/* Top Headline Stack */
.videoModule .videoTopLinks {
background: transparent;
border-bottom: 1px solid #C1C1C1;
height: 85px;
margin-bottom: 0;
width: 300px;
}
.videoModule .videoTopLinks li {
margin-bottom: 10px;
padding-right: 0;
}
.videoModule .videoTopLinks .teasableLink {
height: 12px;
line-height: 12px;
overflow: hidden;
margin-top: 0;
text-overflow: ellipsis;
white-space: nowrap;
}
/* Watch Recent */
.videoModule .videoWatchRecent {
background: transparent;
height: 20px;
margin-bottom: 0;
}
.videoModule .videoWatchRecent .titlebar {
background: none;
border-bottom: none;
float: left;
height: 20px;
margin-top: 0;
padding: 0 5px 0 0;
width: auto;
}
.videoModule .videoWatchRecent .titlebar h1,
.videoModule .videoWatchRecent .titlebar a {
color: #618CBE;
font-weight: normal;
line-height: 20px;
text-transform: none;
}
.videoModule .videoWatchRecent ul {
display: block;
height: 20px;
width: auto;
}
.videoModule .videoWatchRecent .teasableLink {
height: 20px;
line-height: 20px;
overflow: hidden;
margin-top: 0;
text-overflow: ellipsis;
white-space: nowrap;
}
/* More Link */
.videoModule .teasermod {
display: block;
height: 20px;
margin-top: 0;
}
.videoModule .teasermod #hgroup h1,
.videoModule .teasermod a {
color: #497AA1;
font-weight: bold;
font-size: 12px;
line-height: 20px;
}
.videoModule .moreLinks {
width: 300px;
}
.videoModule .moreLinks .containerDivision.left {
padding: 0;
width: 100px;
}
.videoModule .moreLinks .containerDivision.right {
padding: 0;
width: 170px;
}
.videoModule .moreLinks .right .ib-container-item {
float: left;
}
.videoModule .moreLinks .right .ib-container-item img {
margin-top: -2px;
}
.videoModule .moreLinks .right .ib-container-item a {
padding: 0 5px;
line-height: 20px;
margin-top: 0;
}
.videoModule .moreLinks .right .ib-container-item.item-1 {
border-right: 1px solid #C1C1C1;
}

/* Ad */
.videoModule .videoad,
.videoModule .ib-figure-ad {
padding: 0 10px 0 0;
position: absolute;
top: 140px;
}
.videoModule .ib-figure-ad .adLocation {
background-color: transparent;
margin-bottom: 0;
padding: 0;
}
.videoModule .ib-figure-ad .adLocation .adObj {
width: 300px;
height: 50px;
}
.videoModule .videoad .adTab,
.videoModule .videoad .adTab a,
.videoModule .ib-figure-ad .adTab,
.videoModule .ib-figure-ad .adTab a {
line-height: 10px;
}
/* END Custom Video Module PSSUPPORT-2704 */

/* Begin PSSUPPORT-3265 */
.adLocation.expanding1 .adTab {
display: none;
}
/* End PSSUPPORT-3265 */

/* MultiBlurb Top Stories Style for Nativo */
.multiBlurbTopStories .imageWidth-120 .teaserText {
  display: none;
}

.multiBlurbTopStories li,
.multiBlurbTopStories div.teaserCollection div.teaser {
  margin-top: 6px;
  padding-top: 0;
  padding-bottom: 6px;
  border-bottom: 1px solid #e3e3e3;
}

.multiBlurbTopStories.multiBlurb li.first,
.multiBlurbTopStories .multiBlurb li.first {
  margin-top: 0;
}

.multiBlurbTopStories li.last,
.multiBlurbTopStories div.teaserCollection div.teaser:last-child {
  margin-bottom: 6px;
}
/* End MultiBlurb Top Stories */